<?php
return [
    'oca_api_key' => 'eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOiIxMjM0NTY3ODkwIiwiYXBwbGljYXRpb24iOiI2NjM4NTNjYjBjOTFhODAwMTNjMWIzYTIiLCJpYXQiOjE1MTYyMzkwMjJ9.AC8yPE-MU6am0SeIKs9zC3wGTsLSKJt1DWByd96yNQHcC6XUv89gD6nNi6ok6U8u8EIaJ2beYKxF7mcHW73H2gGaPAYrQJtt2xDAyRsKcRVDIjctYZEZw096AIzfPpCRuPN2tC_Jm1pgBccEll9QwKaVjJzgddsCtF7Kzk7xJdUpR4Exm01dsv7G3c0xFrf-MbwPTwR6E3DMrvhirVQLheLp2Ay4EMj0q1jhAJgGitNc5QSgH25zhmw11omz_q2ybu0XSvlNqqv_gJAefdsRl0LcDn-DJsHBb_dB5T4Euld0w8V_BUa3vorNYp7Jd8xHhNFpXzdKF0wkAenYMcAWoQ',
    'oca_url' => 'https://wa01.ocatelkom.co.id/api/v2/push/message',
    'template_otp' => 'd1e8cded_1722_41d6_acf6_019fbaa188c5:kirim_kode_otp',
];
